Source: cloudpickle
Version: 0.2.1-1~u16.04+mos1
Binary:
  - python-cloudpickle
  - python3-cloudpickle
Build_time: 2017-03-23-14-24-47
Code_project:
  cloudpickle: ef87fe055ce4ce63d63d221c5d7071fa2cf61e5a
